{
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2020-10-24 14:23:01 -0500"
    },
    "done": true
  },
  "minecraft:nether/root": {
    "criteria": {
      "entered_nether": "2020-10-24 14:23:17 -0500"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2020-10-24 14:23:01 -0500"
    },
    "done": true
  },
  "minecraft:story/enter_the_nether": {
    "criteria": {
      "entered_nether": "2020-10-24 14:23:17 -0500"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2020-10-24 14:23:01 -0500"
    },
    "done": true
  },
  "minecraft:nether/explore_nether": {
    "criteria": {
      "minecraft:nether_wastes": "2020-10-24 14:23:17 -0500"
    },
    "done": false
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:beach": "2020-10-24 14:22:52 -0500"
    },
    "done": false
  },
  "DataVersion": 2580
}